Subject: Re: pkg/34963: ap2-python fails to build on linux
To: None <>
From: =?ISO-8859-2?Q?Ond=F8ej_T=F9ma?= <>
List: pkgsrc-users
Date: 11/11/2006 15:27:43
Hi, problem is in bash 3.x version, so you can build 3.2.9 version of
mod python, when your /bin/sh is link to bash2 (may be from pkgsrc)

On Wed, 8 Nov 2006 00:17:10 -0500
"Bartosz Luczynski" <> wrote:

> The latest cvs up'ed ap2-python fails to build on linux (I'm pretty
> sure it fails to build anywhere due to a broken sed script), see:
> Updating the Makefile to the latest version of mod python, 3.2.10,
> also fixes the issue.

Ond=F8ej T=F9ma

Unix-like system is the best operation system from the top of the world.
I'm lucky BSD and linux user. :) Use unix-like, be free. :)                              
ICQ: 107760454       JABBER:      MSN: